@@font-face {
    font-family: 'Lato';
    src: url("fonts/Lato-Light.eot");
    src: url("fonts/Lato-Light.eot?#iefix")format("embedded-opentype"),
        url("fonts/Lato-Light.woff")format("woff"),
        url("fonts/Lato-Light.woff2")format("woff2"),
        url("fonts/Lato-Light.ttf")format("truetype"),
        url("fonts/Lato-Light.svg#Lato Light")format("svg");
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Lato';
    src: url("fonts/Lato-Regular.eot");
    src: url("fonts/Lato-Regular.eot?#iefix")format("embedded-opentype"),
        url("fonts/Lato-Regular.woff")format("woff"),
        url("fonts/Lato-Regular.woff2")format("woff2"),
        url("fonts/Lato-Regular.ttf")format("truetype"),
        url("fonts/Lato-Regular.svg#Lato Regular")format("svg");
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Lato';
    src: url("fonts/Lato-Bold.eot");
    src: url("fonts/Lato-Bold.eot?#iefix")format("embedded-opentype"),
        url("fonts/Lato-Bold.woff")format("woff"),
        url("fonts/Lato-Bold.woff2")format("woff2"),
        url("fonts/Lato-Bold.ttf")format("truetype"),
        url("fonts/Lato-Bold.svg#Lato Bold")format("svg");
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Lato';
    src: url("fonts/Lato-Black.eot");
    src: url("fonts/Lato-Black.eot?#iefix")format("embedded-opentype"),
        url("fonts/Lato-Black.woff")format("woff"),
        url("fonts/Lato-Black.woff2")format("woff2"),
        url("fonts/Lato-Black.ttf")format("truetype"),
        url("fonts/Lato-Black.svg#Lato Black")format("svg");
    font-weight: 900;
    font-style: normal;
}
::-webkit-scrollbar {
    width: 10px;
    height: 10px;
}
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: #f7f7f7;
}
::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: var(--gray-600);
}
::-webkit-scrollbar-thumb:window-inactive {
    background: var(--gray-600);
}
:root {
    --light-gray: #eef2f5;
    --light-gray-hover: #dde2e7;
    --secondary: #c99d6a;
    --pink: #e3307c;
    --light-yellow: #ffe680;
    --warning-hover: #aa8245;
    --search-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%23970e48' d='M 3.5971071,-4.6167657e-5 C 1.6149781,-4.6167657e-5 -4.6162657e-5,1.6149781 -4.6162657e-5,3.597107 c 0,1.982129 1.615024262657,3.5971535 3.597153262657,3.5971533 0.8557487,0 1.632432,-0.3131465 2.2509074,-0.8147816 L 7.3583891,7.8898533 A 0.37580198,0.37580198 0 1 0 7.8898533,7.3583891 L 6.3794787,5.8480145 C 6.8811138,5.2295391 7.1942603,4.4528558 7.1942603,3.597107 7.1942603,1.6149781 5.579236,-4.6167657e-5 3.5971071,-4.6167657e-5 Z m 0,0.750302477657 c 1.5763958,0 2.8468507,1.27045499 2.8468507,2.84685069 0,0.7631612 -0.3013502,1.4514103 -0.7874267,1.9617284 -9.199e-4,9.657e-4 -0.00299,9.895e-4 -0.00391,0.00195 a 0.37541053,0.37541053 0 0 0 -0.08988,0.091834 c -0.5106984,0.4883296 -1.200485,0.7913384 -1.965634,0.7913384 -1.5763958,0 -2.84685078,-1.270455 -2.84685078,-2.8468508 0,-1.5763957 1.27045498,-2.84685069 2.84685078,-2.84685069 z'/%3e%3c/svg%3e");
}
html, body {
    font-family: 'Lato';
    font-size: 16px;
    color: var(--gray-600);
    height: auto;
    scroll-behavior: smooth;
}
body {
    position: relative;
}
body:before {
    position: fixed;
    content: "";
    z-index: 900;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #2d2829;
    opacity: .5 !important;
    visibility: hidden;
    cursor: pointer;
}
body.show-menu {
    overflow: hidden;
    padding-right: 10px;
}
body.show-menu:before {
    opacity: 1;
    visibility: visible;
}
body.popup {
    padding: 1.5rem;
    height: auto;
}
a {
    color: var(--link-color);
    text-decoration: var(--link-decoration);
}
a:hover, a:focus {
    color: var(--link-color-hover);
    text-decoration: var(--link-hover-decoration);
    outline: 0 !important;
}
/* Header */
#mainNav {
    padding: 0;
    align-items: center;
    flex-direction: row;
    box-sizing: border-box;
    display: flex;
    background-color: #fff;
    box-shadow: none;
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}
#mainNav.consulta {
    background-color: transparent;
}
#mainNav.scrolled {
    background-color: #fff;
    box-shadow: 0 0.125rem 0.25rem rgb(0 0 0 / 10%);
}
#logo-header {
    display: none;
}
#logo-header-blanco {
    display: block;
}
#mainNav.scrolled #logo-header {
    display: block;
}
#mainNav.scrolled #logo-header-blanco {
    display: none;
}
#mainNav .container-fluid, footer .container-fluid, #mainContent .container-fluid {
    max-width: 1200px;
}
.navbar-brand {
    margin: 0.4rem 1rem 0.4rem 0;
}
.navbar-brand img {
    height: 50px;
}
/* Footer */
#up {
    position: fixed;
    bottom: 30px;
    right: 30px;
    z-index: 1000;
    cursor: pointer;
}
#up .ico {
    width: 45px;
    height: 45px;
    font-size: 24px;
    line-height: 45px;
    color: var(--gray-100);
    background-color: var(--gray-900);
    font-weight: 400;
    border-radius: 50%;
}
footer {
    color: #fff;
    background: linear-gradient(281.47deg, #970E48 -4.86%, #E3307C 139.16%);
}
footer hr {
    border-top: 1px solid #fff;
    margin: 0;
}
.datos {
    flex-direction: row;
}
.escudo {
    height: 90px;
}
.gobierno {
    margin-left: 1rem;
    margin-top: 0;
}
@media (max-width: 600px) {
    /*.direccion {
        max-width: 340px;
    }*/
}
@media (max-width: 540px) {
    .datos {
        flex-direction: column;
    }
    .escudo {
        height: 70px;
    }
    .gobierno {
        margin-left: 0;
        margin-top: 1rem;
    }
    .br {
        display: block;
    }
}
/* Construcción */
.mantenimiento {
    .container-fluid {
        max-width: 960px;
    }
    main  {
        display: block;
        max-width: 1200px;
        background: url(../img/fondo-mantenimiento.svg) right top no-repeat;
        min-height: calc(100vh - 100px);
    }
    footer {
        display: block;
        font-weight: 700;
        color: var(--primary);
        background: none;
        border-top: none !important;
    }
    h1, h2, h4 {
        margin-top: 0;
        margin-bottom: 0.5rem;
        font-weight: 600;
        line-height: 1.2;
    }
    h1 {
        font-size: 4rem;
        line-height: 1;
    }
    h2 {
        font-size: 2rem;
        line-height: 1;
    }
    h3 {
        font-size: 1.5rem;
        line-height: 1;
    }
    h4 {
        font-size: 1.2rem;
    }
    svg {
        overflow: hidden;
        vertical-align: middle;
    }
    .img {
        width: 280px;
    }
    .logo img {
        height: 70px;
    }
    @media (min-width: 768px) {
        h1 {
            font-size: 3.5rem;
            margin-top: 20px;
        }
    }
    @media (max-width: 575px) {
        .img {
            width: 200px;
        }
        .logo img {
            height: 50px;
        }
        h1 {
            font-size: 2.5rem;
        }
        h2 {
            font-size: 2.2rem;
        }
    }
}
/* Cuerpo */
#mainContent {
    min-height: calc(100vh - 233px);
}
#mainContent.principal {
    padding-top: 100px;
    min-height: calc(100vh - 233px);
    background: url(../img/bg1.svg) -20% 130px no-repeat;
}
body.encuesta #mainContent {
    min-height: calc(100vh - 69px);
    padding-top: 76px;
}
#fondo {
    color: #fff;
    background-color: var(--gray-100);
    min-height: 260px;
    height: auto;
    position: relative;
}
#fondo .div-front {
    width: 100%;
    height: 100%;
    position: absolute;
    padding: 1rem 1rem 3rem 1rem;
}
#banner {
    color: #fff;
    min-height: 330px;
    height: auto;
    position: relative;
}
#banner .div-foto {
    width: 100%;
    height: 100%;
    position: absolute;
    background-size: cover !important;
    background: url(../img/banner.jpg) center center no-repeat;
}
#banner .div-overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    background: linear-gradient(0deg,rgba(45, 40, 41, 1) 0%, rgba(45, 40, 41, 0) 100%);
}
#banner .div-bg {
    width: 100%;
    height: 100%;
    position: absolute;
    background: url(../img/bg2.svg) bottom center repeat-x;
}
#banner .div-front {
    width: 100%;
    height: 100%;
    position: relative;
    padding: 3rem 1rem;
}
article {
    width: 100%;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}
article .article {
    margin: -60px 30px 30px 30px;
    padding: 30px;
    z-index: 1;
    background-color: #fff;
    min-height: 600px;
    border-radius: 15px;
    box-shadow: 0px 4px 20px 0px rgba(45, 40, 41, 0.1);
}
article .login {
    margin: -40px 30px 30px 30px;
    padding: 30px;
    z-index: 1;
    background-color: #fff;
    border-radius: 15px;
    box-shadow: 0px 4px 20px 0px rgba(45, 40, 41, 0.1);
    max-width: 540px;
}
@media (max-width: 575px) {
    #mainContent.consulta {
        #banner .div-front .img-fluid, #banner .div-front .text-24,
        #fondo .div-front .img-fluid, #fondo .div-front .text-24 {
            max-width: 285px;
        }
    }
    article .login {
        max-width: unset;
    }
}
a.text-white, a.text-white:hover, a.text-white:focus {
    color: #fff !important;
}
b {
    font-weight: 600;
}
strong {
    font-weight: 900;
}
p {
    margin: 20px 0 !important;
}
ul, ol {
    margin-top: 0;
    margin-bottom: 0;
}
input[type=checkbox], input[type=radio] {
    width: 16px;
    height: 16px;
    vertical-align: middle;
	accent-color: var(--primary);
}
label {
    color: var(--gray-900);
    font-weight: 600;
}
label.required:after {
    content: "*";
    display: inline;
    color: var(--dark);
    padding-left: 3px;
    vertical-align: middle;
    font-weight: 900;
    font-size: 20px;
    line-height: 1;
}
span.required {
    display: inline-block;
    color: var(--dark);
    vertical-align: middle;
    font-weight: 900;
    font-size: 20px;
    line-height: 1;
}
textarea {
    resize: vertical;
}
.title {
    color: #fff;
    font-size: 48px;
    font-weight: 900;
    line-height: 1.2;
}
.section-title {
    color: var(--dark);
    font-size: 40px;
    font-weight: 600;
    line-height: 1.2;
}
.subtitle {
    color: var(--secondary);
    font-size: 24px;
    font-weight: 900;
    line-height: 1.2;
}
.text-pink {
    color: var(--pink);
}
.text-60 {
    font-size: 60px;
    line-height: 1.2;
}
.text-36 {
    font-size: 36px;
    line-height: 1.2;
}
.text-32 {
    font-size: 32px;
    line-height: 1.2;
}
.text-24 {
    font-size: 24px;
}
.text-20 {
    font-size: 20px;
}
.text-14 {
    font-size: 14px;
}
.text-12 {
    font-size: 12px;
}
.bg-light-gray {
    background-color: var(--light-gray) !important;
}
.alert-warning {
    color: var(--gray-600);
    background-color: var(--light-yellow);
    border-color: var(--light-yellow);
}
.alert-warning .ico {
    color: var(--warning-hover);
}
.mw-xs {
    max-width: 360px;
}
.mw-sm {
    max-width: 520px;
}
.mw-md {
    max-width: 680px;
}
.mw-lg {
    max-width: 960px;
}
.no-display {
    display: none;
}
@media (max-width: 991px) {
    .text-60 {
        font-size: 48px;
    }
    img.principal {
        max-height: 320px;
    }
}
@media (max-width: 575px) {
    .title {
        font-size: 36px;
    }
    .section-title {
        font-size: 32px;
    }
    .subtitle {
        font-size: 20px;
    }    
    .text-60 {
        font-size: 36px;
    }
    .text-36 {
        font-size: 24px;
    }
    .text-32 {
        font-size: 24px;
    }
    .text-24 {
        font-size: 20px;
    }
    .text-20 {
        font-size: 16px;
    }
}
/* Botones */
.btn-lg {
    padding: 0.75rem;
    font-size: 16px;
}
a.btn, a.btn:hover, a.btn:focus {
    text-decoration: none;
}
.btn:focus {
    box-shadow: none !important;
}
.btn-dark {
    color: #fff;
    background-color: var(--dark);
    border-color: var(--dark);
    width: 100%;
    max-width: 360px;
}
.btn-white:hover, .btn-white:focus {
    color: #fff;;
    background-color: var(--dark-hover);
    border-color: var(--dark-hover);
}
.btn-white {
    color: var(--primary);
    background-color: #fff;
    border-color: #fff;
    width: 100%;
    max-width: 265px;
}
.btn-white:hover, .btn-white:focus {
    color: var(--primary);
    background-color: var(--light-gray);
    border-color: var(--light-gray);
}
.btn-light-gray {
    color: var(--gray-600);
    background-color: var(--light-gray);
    border-color: var(--light-gray);
    text-decoration: none;
}
.btn-light-gray:hover, .btn-light-gray:focus {
    color: var(--gray-600);
    background-color: var(--light-gray-hover);
    border-color: var(--light-gray-hover);
    text-decoration: none;
}
.btn-redes, .btn-redes:hover {
    padding: 0.5rem 0.6rem;
    color: var(--primary);
    background-color: #fff;
    border-color: #fff;
    width: 45px;
    height: 45px;
}
.btn-redes:hover {
    background-color: var(--light-gray);
}
.btn-redes .ico {
    vertical-align: middle !important;
}
#btn-enviar {
    width: 100%;
    max-width: 240px;
}
#btn-sesion {
    padding: 0.10rem 0.5rem;
    font-size: 0.9rem;
    line-height: 1.5rem;
    border-radius: 8px;
    margin: 0 0.5rem;
}
.btn-warning, .btn-warning:hover, .btn-warning:focus {
    color: #fff;
    background-color: var(--warning);
    border-color: var(--warning);
}
@media (max-width: 575px) {
    .btn-sm-block {
        display: block;
        width: 100%;
    }
}
@media (max-width: 480px) {
    .btn-dark, .btn-white {
        max-width: unset;
    }
}
/* Cards */
.card-lg {
    border: none;
    background-color: #fff;
    padding: 1rem;
    box-shadow: 0px 4px 20px 0px rgba(45, 40, 41, 0.1);
    border-radius: 15px;
    display: flex;
    justify-content: center;
}
a.card-lg, a.card-lg:hover, a.card-lg:focus, a.card-lg:visited {
    font-weight: 700;
    color: var(--gray-900) !important;
    text-decoration: none;
    max-width: 200px;
    height: 80px;
    text-align: center;
}
a.card-lg:hover, a.card-lg:focus {
    box-shadow: 0px 0rem 1rem 3px rgba(0, 0, 0, 0.125);
}
/* Modal */
.modal-backdrop {
    background-color: var(--gray-900);
}
.modal-content {
    border-radius: 1rem !important;
}
.modal-header {
    padding: 1rem 1.5rem;
    border-top-left-radius: 1rem !important;
    border-top-right-radius: 1rem !important;
}
.modal-body {
    padding: 1rem 1.5rem;
}
.modal-footer {
    padding: 1rem 1.5rem;
    border-bottom-right-radius: 1rem !important;
    border-bottom-left-radius: 1rem !important;
}
.modal-header .close {
    margin: 0;
    padding: 0 6px;
    font-size: 32px;
    font-weight: 400;
    color: var(--dark);
    border-radius: 0.5rem !important;
}
.modal-header .close:hover, .modal-content .close:focus {
    background-color: var(--light-gray) !important;
}
.modal-content .close:focus {
    outline: none;
}
.fancybox-is-open .fancybox-bg {
    opacity: 0.5 !important;
}
.fancybox-bg {
    background: var(--gray-900) !important;
}
/* Iconos */
.ico {
    display: inline-block;
    text-align: center;
    text-decoration: none;
    vertical-align: text-bottom;
}
.ico20 {
    font-size: 20px;
}
.ico24 {
    font-size: 24px;
}
.ico40 {
    font-size: 40px;
}
/* Formularios */
.form-control, .form-control.is-valid, .form-control.is-invalid, .form-control:disabled, .form-control[readonly] {
    background-image: none;
}
.form-control:focus, .form-control.is-valid:focus, .form-control.is-invalid:focus {
    outline: 0;
    box-shadow: none !important;
    background-image: none;
}
::placeholder, ::-webkit-input-placeholder {
    text-transform: initial !important;
    color: var(--gray-400);
}
.custom-control + .invalid-feedback {
    margin-top: 0;
}
.form-check-label, .custom-control-label {
    display: inline;
    font-weight: normal;
    font-size: 16px;
}
.form-text {
    font-size: 80%;
    line-height: 1.2;
}
.form-control-plaintext {
    border-radius: var(--border-radius);
}
.custom-control-input:focus ~ .custom-control-label::before {
    box-shadow: none !important;
}
/* Select */
select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none; 
    background-image: var(--custom-select-icon), linear-gradient(to left, var(--light-gray) 40px, #fff 40px);
    padding-right: 2.25rem !important;
    background-repeat: no-repeat;
    background-position: right center;
    background-size: unset;
}
select.w-auto {
    padding-left: 0.5rem !important;
    padding-right: 2rem !important;
    display: inline-block !important;
    font-size: 0.9rem !important;
    min-width: 90px;
}
.style-select select {
    display: none !important;
}
.style-select .dropdown-toggle, select.form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + 0.75rem + var(--border-width) + var(--border-width));
    padding: 0.375rem 2.25rem 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: var(--gray-600);
    background-color: #fff;
    border: var(--border-width) solid var(--gray-400);
    border-radius: var(--border-radius);
    background-image: var(--custom-select-icon), linear-gradient(to left, var(--light-gray) 40px, #fff 40px);
    background-repeat: no-repeat;
    background-position: right center;
    background-size: unset;
    white-space: normal;
    overflow: hidden;
}
.style-select .dropdown-toggle:focus {
    border-color: var(--gray-600);
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(var(--primary-rgb), 0.15);
}
.style-select .dropdown-toggle::after {
    display: none;
}
select:disabled, .style-select .dropdown-toggle.disabled, .style-select .dropdown-toggle:disabled, select.form-control.disabled, select.form-control:disabled {
    background-color: var(--light-gray);
    background-image: var(--custom-select-icon);
}
.style-select .option {
    display: inline-block;
    width: calc(100% - 0.75rem);
    text-align: left;
    margin-right: auto;
    overflow: hidden;
    vertical-align: text-bottom;
}
.style-select .option.default {
    color: var(--gray-400);
}
.style-select .dropdown-menu {
    width: 100%;
    height: auto;
    max-height: 200px;
    overflow-x: hidden;
}
.style-select .dropdown-menu > .dropdown-item {
    display: block;
    width: 100%;
    white-space: normal;
    line-height: 1.2;
    text-decoration: none;
    padding: 0.375rem 0.75rem;
}
.style-select .dropdown-menu > .dropdown-item:hover, .style-select .dropdown-menu > .dropdown-item:focus, .style-select .dropdown-menu > .dropdown-item:active {
    color: var(--gray-600);
    background-color: var(--light-gray);
    text-decoration: none;
}
select.is-valid, .style-select .dropdown-toggle.is-valid {
    border-color: var(--valid);
    background-image: var(--custom-select-icon-valid), linear-gradient(to left, var(--light-gray) 40px, #fff 40px) !important;
    background-position: right center !important;
    background-size: unset !important;
}
select.is-valid:disabled, .style-select .dropdown-toggle.is-valid.disabled, .style-select .dropdown-toggle.is-valid:disabled, select.form-control.is-valid.disabled, select.form-control.is-valid:disabled {
    background-color: var(--light-gray);
    background-image: var(--custom-select-icon-valid);
}
select.is-valid:focus, .style-select .dropdown-toggle.is-valid:focus {
    box-shadow: 0 0 0 0.2rem rgb(118 189 29 / 25%);
}
select.is-invalid, .style-select .dropdown-toggle.is-invalid {
    border-color: var(--invalid);
    background-image: var(--custom-select-icon-invalid), linear-gradient(to left, var(--light-gray) 40px, #fff 40px) !important;
    background-position: right center !important;
    background-size: unset !important;
}
select.is-invalid:disabled, .style-select .dropdown-toggle.is-invalid.disabled, .style-select .dropdown-toggle.is-invalid:disabled, select.form-control.is-invalid.disabled, select.form-control.is-invalid:disabled {
    background-color: var(--light-gray);
    background-image: var(--custom-select-icon-invalid);
}
select.is-invalid:focus, .style-select .dropdown-toggle.is-invalid:focus {
    box-shadow: 0 0 0 0.2rem rgb(243 132 28 / 25%);
}
.search-select .search-text {
    background-image: var(--search-icon);
    padding-right: 2rem !important;
    background-repeat: no-repeat;
    background-position: calc(100% - 0.75rem) center;
    background-size: 0.75rem;
}
/* Ruta de navegación */
#nav {
    list-style: none;
    padding-left: 0;
}
#nav li {
    padding-left: 0;
    display: inline-block;
    font-size: 1rem;
    color: var(--gray-400);
}
#nav a {
    color: var(--gray-400);
}
#nav a:hover, #nav a:focus, #nav a:active {
    color: var(--gray-600);
}
#nav li:after {
    margin: 0 0.5rem;
    font-family: 'outline';
    content: '\e93c';
    color: var(--gray-400);
    vertical-align: bottom;
}
@media (max-width: 575px) {
    #nav li {
        display: block;
    }
}
/* Impresión */
@media print {
    @page {
        size: letter;
    }
    a[href]:after {
        content: none !important;
    }
}
